{% extends "blog/base.html" %}
{% load crispy_forms_tags %}
{% block content %}
    <div class='content-section'>
        <form action="" method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <legend class ="border-bottom mb-4">Blog Post</legend>
                {{form|crispy}}
            </fieldset>
            <div class="form-group">
                <button class="btn btn-outline-info" type="submit">Post</button>
            </div>
        </form>
    </div>
{% endblock content %}